.home_menu{
	background-color: #9E9E9E; 
	color:#FFFFFF; 
	 
	border-bottom:2px solid #000000;
	font-weight:bold;
	font-size: 15px;

	padding:10px 0px 10px 5px;
	border-bottom:1px solid #000000; 
	height:40px;
}	

.head_menu{
	font-weight:bold;
	font-size: 13px;
	background-color:#E0E0E0; 
	padding:7px 0px 10px 5px;
	border-bottom:1px solid #000000; 
	height:35px;
}	

.head_menu:hover{
	font-weight:bold;
	cursor:pointer;
	background: #CCFF90;
}

.sub_menu{
	font-size: 13px;
	padding: 2px 0px 5px 20px; 
	height:25px;
	border:0; 
	border-bottom:1px solid #9E9E9E; 
}

.sub_menu:hover,
tr:hover {
/*	font-weight:bold; */
	cursor:pointer;
/*	background: #CCFF90            !important; */
}


body { 
	background-color: #E0E0E0; /* !important; 
	padding-top: 65px;  */
} /* Adding !important forces the browser to overwrite the default style applied by Bootstrap */

.title{
	font-weight:bold; 
	font-size:14pt;
}

.form-fix{
	padding-top:2px;
	
}
input {
	border:none !important;
	border-bottom: 1px solid blue !important;
	border-radius: 1px !important;
	background-color: #FAFAFA !important;
}

input:read-only{
	background-color: transparent !important;
	cursor:not-allowed;
}

input:disabled{
	background-color: #FFF9C4 !important;
	cursor:not-allowed;
}

input[type=checkbox],
input[type=radio   ]{
	display          : inline-block;
	line-height  	: 1.5em;
	width            : 0.875em;
	height           : 0.875em;
	margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : 0.0625em solid rgb(192,192,192);
  border-radius    : 0.25em;
  background       : rgb(224,224,224);
}

.custom-container {
	position: fixed;
    background-color: transparent;
    border:2px solid #9E9E9E;
    padding: 10px;
    top: 65px;
    bottom: 30px;    
    left: 230px;         
    right: 5px;
/*   overflow: auto; */
}

.full-container {
	background-color: transparent;
	margin: auto;
/*	position: fixed; 
    
    border:1px solid #9E9E9E;
    padding: 10px;
	height:20px;
    
    bottom: 5px;    */
/*   overflow: auto; */
}

.left-menu {
	position: fixed;
    background-color: transparent;
/*	box-shadow: 2px 2px 1px #888888;  */
    border:2px solid #9E9E9E;
    padding: 10px;
    top:  65px;
    bottom: 30px;    
    left: 5px;         
    width: 220px;
    overflow: auto;
}

.header{
	background-color:#0D47A1;
	color: #FFFFFF;
/*	color:blue; */
	font-weight:bold;
	text-align:center;
 }

 
.header_content{
	padding: 5px;
	background-color: #EEEEEE;	
	border: 1px solid #D0D0D0;
	box-shadow: 2px 2px #888888;
}

.header_sub{ 
	background:#BFE0F9 none repeat scroll 0%;
	top :46px;
	left: 5px;
	right: 5px;
	position:fixed;
	
	padding-right:20px;
	padding-bottom:2px;

	background-color: transparent;
	text-align:right;
	height:14px;
	font-size:11px;
	color: #FFFFFF; 
	z-index:99;

}

.header_sub a{
	color: #FFFFFF;
}

.header_sub a:hover{
	color:#000000;
}

.header_desc{
	display:none;	
}

.header_left_desc_1{
	position:fixed;
	top :10px;
	left: 80px;
	color:#ffffff; 
	vertical-align: middle; 
	display:inline; 
	font-size:18px;
}

.header_left_desc_2{
	position:fixed;
	top :35px;
	left: 80px;
	color:#ffffff;
	vertical-align: middle; 
	line-height:85%; 
	font-size:15px;
	font-family:Monotype Corsiva;
	
}
 
.form-error{
	border: 1px solid red  !important;
}

.form_header{
	background-color:#BDBDBD;
	box-shadow: 2px 2px 1px #888888;
/*	outline: 1px solid orange; */
	padding: 5px;
/*	z-index: 15; */
}

.alert_ku input,
.data_entry input , 
.form_header input, 
.main_form_entry input{ 
	margin-bottom: 2px;
	border-radius: 2px;
	height:20px; 
	font-size:12px; 
	background-color: #F5F6CE; 
	padding: 2px;
}

.form_header input[type="checkbox"] {
	margin-bottom: 4px;
	margin-top: 4px;
	height:12px;
}

.form_header  btn{
	height:20px;
}

.batas{
	height:5px;
}
.container {
	position: relative;
}

.data_entry{
	background-color: #0D47A1;
}
/* centered columns styles */
.row-centered {
	text-align:center;
}
.col-centered {
	display:inline-block;
	float:none;
	/* reset the text-align */
	text-align:left;
	/* inline-block space fix */
	margin-right:-4px;
}		
.navbar-interica {
  background-color: #BEF781;
  border-color: #e7e7e7;
}
.navbar-interica .navbar-brand {
  color: #777;
}
.navbar-interica .navbar-brand:hover,
.navbar-interica .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-interica .navbar-text {
  color: #777;
}
.navbar-interica .navbar-nav > li > a {
  color: #777;
}
.navbar-interica .navbar-nav > li > a:hover,
.navbar-interica .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
}
.navbar-interica .navbar-nav > .active > a,
.navbar-interica .navbar-nav > .active > a:hover,
.navbar-interica .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-interica .navbar-nav > .disabled > a,
.navbar-interica .navbar-nav > .disabled > a:hover,
.navbar-interica .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-interica .navbar-toggle {
  border-color: #ddd;
}
.navbar-interica .navbar-toggle:hover,
.navbar-interica .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-interica .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-interica .navbar-collapse,
.navbar-interica .navbar-form {
  border-color: #e7e7e7;
}
.navbar-interica .navbar-nav > .open > a,
.navbar-interica .navbar-nav > .open > a:hover,
.navbar-interica .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}

/*-----
/*  Untuk Input dan button 



#data_master input , #data_detail input{ 
	height:25px;  	
	background-color: #F5F6CE; 
	padding: 1px 0px 1px 4px;
 }
*/

#data_master button, #data_detail button{  
	height:26px;  	
	padding: 1px;
 }

#data_master table tr td{
	height:26px;
	padding: 1px;
/*  padding: 1px 0px 1px 4px; */
} 

#table_data table tr td{
	height:26px;
	padding: 1px;
}

.table_listing{
	overflow:hidden;
}

#main_form_entry{
/*	width: 800px; */
	width: 98%;
	height:200px;
/*	overflow: auto; */
	overflow-x: hidden;
	margin: 5px 0px 0px 5px;
}

#main_form_entry table tr td{
	height:26px;
	padding: 1px 0px 1px 4px;
}



.container .row data_entry{
	background-color: #F5F6CE;
	border-color: #e7e7e7;
	border:1px;
}


/***************/
/* Autosuggest */


.tanggal{
//	position: absolute;
	z-index:999;
	text-align:center; 
	font-size:14px;
	height: 24px; 
	width: 100px;
}

.autosuggest {
	background-color:#F0F4C3; 
	border:1px solid #90CAF9;
	display:none;
	overflow:hidden;
	padding:0px;
	position:fixed; 
	z-index:99;
	margin-top: 5px;
	margin-left: 0px;
	
	width: 300px;

}

.autosuggest ul li {
	background-color:#F0F4C3; 
	margin-left: -30px;
	border-bottom:1px solid #90CAF9;
	cursor:pointer;
	display:block;
	list-style:none;
	padding:2px;
	white-space:nowrap;
	z-index:99; 
}

.autosuggest ul li:hover {
	background-color:#316AC5;
	color:#FFFFFF;
	z-index:10; 
}

.autosuggest_up{
	background-color:#F0F4C3; 
	border:1px solid #90CAF9;
	display:none;

	position: absolute;
	bottom: 25px;
	font-family:Tahoma;
	font-size:12px;
	
	z-index:999;

}	

.autosuggest_up ul li{
	background-color:#F0F4C3;
	margin-left: -30px;
	border-bottom:1px solid #90CAF9;
	cursor:pointer;
	display:block;
	list-style:none;
	padding:2px;
	white-space:nowrap;
	z-index:99; 
	text-align:left;
}

.autosuggest_up ul li:hover {
	background-color:#316AC5;
	color:#FFFFFF;
	z-index:10; 
}
/* -----  Pop up  */
.pop_up {
  /*  display: none; /* Hidden by default */
	outline: 1px solid orange; 
    position: float; /* Stay in place */
    z-index: 99; /* Sit on top */
	margin: 80px;
   /* left: 0; */
   /* top: 0;*/
    width: 300px;
    height: 100px;
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.pop_up-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Modal (background) */
.popup_bg {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    padding-top: 80px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
  
.popup_content{
	background-color: #B2DFDB;
	border:  1px solid #faebcc;

	padding:10px;
	max-width:400px;
	margin: auto;
	font-size:12px;
}

/*
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

*/

#progress{
	display: none; /* Hidden by default */
	position: absolute;
	margin: auto;
	top: 30%;
	right: 50%;
	height:100px;
	z-index: 99; /* Sit on top */
}

/* The Modal (background) */
.alert_ku {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
 /*   background-color: blue;/*rgb(0,0,0);  Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */	
}
 
/* Modal Content */
.alert_ku-content {
	background-color: #EF5350;
	border:  1px solid #faebcc;
	color: #faebcc;
	text-align:center;
  /*  background-color: blue;  #fefefe; */
    margin: auto;
    padding: 20px;
  /*  border: 1px solid #888; */
    width: 50%;
	
}

/* The Close Button */
.close {
    color: #faebcc;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.instruksi{
	background-color: #BEF781;
	box-shadow: 2px 2px 1px #888888;
	border: 1px solid #D0D0D0;
       -moz-border-radius: 10px;
    	border-radius: 5px; 
        padding: 5px;
}

.pop_up_entry {
//	background-color: #A5D6A7;
	border:  1px solid #faebcc;
//	color: #000000;
	text-align:center;
    margin: auto;
    padding: 20px;
    width: 50%;
	overflow: auto;
}

.warning{
	background-color: #f0ad4e;
	color: #ffffff;
}

.primary{
	background-color: #337ab7;
	color: #ffffff;
}

.succes{
	background-color: #5cb85c;
	color: #ffffff;
}

.danger{
	background-color: #d9534f;
	color: #ffffff;
}

.white{
	background-color: #ffffff;
	color: #000000;
}

.grey{
	background-color: #E0E0E0;
	color: #000000;
}

.banner { 
    background: #BEF781;
    top: 0px;
    left: 0px;
    margin:0px;
    height: 60px;
    padding:0px;
}

.banner img{
	margin-left:30px;
}

.banner_row1{
	position: fixed;
	top: 2px;
	left:140px;	
	color: #000000;
	font-size: 25px;
	font-weight:bold;
}

.banner_row2{
	position: fixed;
	top: 29px;
	left:140px;	
	color: #000000;
	font-size: 12px;
}

.banner_row3{
	position: fixed;
	top: 42px;
	left:140px;	
	color: #000000;
	font-size: 12px;
}

.user_info {
	color: #000000  !important;
	position: fixed; 
	top: 45px;
	right: 5px;	
        font-size: 11px;
//	font-weight: bold;
        z-index: 9; /* Sit on top */
}

.user_info a { color: #000000; text-decoration: none; }
.user_info a:hover { text-decoration: none; color : #880000; }

.footer {
	background: #01579B;
	position: fixed;
	height: 25px;
	bottom: 0px;
	left: 0px;
	right: 0px;
        
        padding-top: 5px;

	font-size: 11px;
	text-align: center;
	color :#FFFFFF;	
}

.footer p { color: #fff; }
.footer a { color: #fff; text-decoration: none; }
.footer a:hover { text-decoration: underline; }

.right_white{
	border:none; 
	border-right:1px solid #FFFFFF;
}

.right_blue{
	border:none; 
	border-right:1px solid #01579B;
	border-bottom:1px solid #E0E0E0;
}

.right_blue_red{
	border:none; 
	border-right:1px solid #01579B;
	border-bottom:1px solid #E0E0E0;
	color:red;
}

.r_blue{
	border:none; 
	border-right:1px solid #01579B;
	padding-left: 5px;
}

.r_c_blue{
	border:none; 
	border-right:1px solid #01579B;
	text-align: center;
}

.r_r_blue{
	border:none; 
	border-right:1px solid #01579B;
	text-align: right;
	padding-right: 5px;
}

.rt_r_blue{
	border:none; 
	border-right:1px solid #01579B;
	border-top:1px solid #01579B;
	border-bottom:1px solid #01579B;
	text-align: right;
}

.right_black{
	border:none; 
	border-right:1px solid red;
	text-align: right;
	padding: 5px;
}

.right_center_black{
	border:none; 
	border-right:1px solid black;
	text-align: center;
}

.r_c_black{
	border:none;  
	border-right:1px solid black;
	text-align: center;
}

.r_r_black{
	border:none; 
	border-right:1px solid black;
	text-align: right;
}

.l_r_black{
	border:none; 
	border-left:1px solid black;
	text-align: right;
}

.r_black{
	border:none; 
	text-align: right;
}

.r_l_black{
	border:none; 
	border-right:1px solid black;
	text-align: left;
}

.l_l_black{
	border:none; 
	border-left:1px solid black;
	text-align: left;
}

.lr_black{
	border:none; 
	border-right:1px solid black;
	border-left:1px solid black;
	text-align:left;
}

.lr_r_black{
	border:none; 
	border-right:1px solid black;
	border-left:1px solid black;
	text-align:right;
/*	padding:50px; */
}

.lrb_r_black{
	border:none; 
	border-right:1px solid black;
	border-left:1px solid black;
	border-bottom:1px solid black;
	text-align:right;
/*	padding:50px; */
}

.lr_c_black{
	border:none; 
	border-right:1px solid black;
	border-left:1px solid black;
	text-align:center;
/*	padding:50px; */
}

.lr_b_black{
	border:none; 
	border-right:1px solid black;
	border-left:1px solid black;
	border-bottom:1px solid black;
	text-align: right;
	padding:0px 25px 0px 0px;
}

.r_b_black{
	border:none; 
	border-right:1px solid black;
	border-bottom:1px solid black;
	text-align: right;
	padding:0px 25px 0px 0px;
}

.l_b_black{
	border:none; 
	border-left:1px solid black;
	border-bottom:1px solid black;
	text-align: right;
	padding:0px 25px 0px 0px;
}

.b_black{
	border:none; 	
	border-bottom:1px solid black;
	text-align: right;
	padding:0px 25px 0px 0px;
}

.header_black{
	border:1px solid black; 
	text-align: center;	
}

.header_blue{
	border:1px solid blue; 
	text-align: center;	
}

.bottom_double{
	border-width:5px;
	border-bottom-style:double;
}

.fon_12{
	font-size: 12px;
}

.fon_11{
	font-size: 11px;
}

.mrh{
	color:red;
}

.blu{
	color:blue;
}

.top_5{
	margin-top:5px;
} 

.bening {
    background-color: transparent;
}

.bg_biru {
    background-color: #ffffff;
}

.rb_blue{
	border-style:solid;
	border-color:#90CAF9;
	border-width:0 thin thin 0;
}


.header_sub{
	
	
}

.form-fix{
	height:20px;
}

.row-header{
	margin:-5px -5px 0px -5px;
	padding:5px;
	text-align:center;
	text-transform: uppercase;
	background-color: #757575;
	color: #FFFFFF;
}

.row-body{
	overflow:auto;
	overflow-x:hidden;
	
}

.row-footer{
	margin:-5px -5px 0px -5px;
	padding:2px;
/*	text-align:center; 
	text-transform: uppercase; */
	background-color: #BDBDBD;
}


/* ----- template ------ */
.top-container{  
	height: 65px;
	padding:0 0 0 10px;
	
	background: linear-gradient(120deg,red, white); /* Standard syntax */
	background: -webkit-linear-gradient(120deg,red, white); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(120deg,red, white); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(120deg,red, white); /* For Firefox 3.6 to 15 */	
}

.left-container{
	margin-top: 5px;
/*	padding:5px;
	background-color: #C8E6C9;	*/
}

.middle-container{
	margin-top: 5px;
/*	padding:5px; 
	background-color: #C800C9;	 
	border: 1px solid #9E9E9E; */
}
 
.right-container{
	margin-top: 5px;
/*	padding:5px; 
	background-color: #C8E6C9;	*/
}

/* The Modal (background) */
.popup_bg {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    padding-top: 80px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
 
.popup_content{
	background-color: #B2DFDB;
	border:  1px solid #faebcc;

	padding:10px;
	max-width:400px;
	margin: auto;
	font-size:12px;
}

.popup_bg_2nd {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 4; /* Sit on top */
    padding-top: 90px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
 
.popup_content_2nd{
	background-color: #BDBDBD;
	border:  1px solid #faebcc;

	padding:10px;
	max-width:380px;
	margin: auto;
	font-size:12px;
}

th{
	text-align: center;
	background-color: #BDBDBD;
	color: #FFFFFF;
	height : 25px;
	padding-top: 3px;
}
/* The Modal (background) */